<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('transfer-selfproperty', function (Blueprint $table) {
            $table->string('upload_prescribed_formats')->nullable()->after('copy_of_document');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('transfer-selfproperty', function (Blueprint $table) {
            $table->dropColumn('upload_prescribed_formats');
        });
    }
};
